<? 
$nivel = $_GET["nivel"];
$nombreuser =$_POST["nombreuser"];
$sucu =$_POST["sucu"];
 

$fecha =$_POST["fecha"];
$hora=date("H:i:s");
$fecha_ft=date('d-m-Y',strtotime($fecha));


require_once('../../conf/connection.php');

//suma de cierre de caja 
$query_cierre="SELECT sum(monto) AS base FROM cierre_caja  WHERE fecha='$fecha'";
$rs_query_cierre=mysql_query($query_cierre);
$base=mysql_result($rs_query_cierre,0,"base");
if($base==""){$base="0";}else{}

?>

